Hlášení: „Byl detekován nepodporovaný procesor. Tato verze produktu vyžaduje procesor, který podporuje instrukční sadu SSE2..." se zobrazuje při instalaci produktu Norton

Nejnovější verze produktu Norton (22.x.x.x) vyžaduje kompatibilitu s instrukcemi SSE2 a nepodporuje váš stávající hardware. Zjistili jsme, že váš počítač používá starší procesor, který nepodporuje instrukce SSE2. Doporučujeme upgradovat hardware počítače, abyste mohli využívat komplexní ochranu poskytovanou produktem Norton.

Pokud nemůžete hardware upgradovat, kontaktujte podporu Norton.

Děkujeme!

Děkujeme vám za využití podpory aplikací Norton.

< Zpět

Byla tato informace užitečná?

DOCID: v101962385_EndUserProfile_cs_cz
Operační systém: Windows
Poslední úprava: 16. 11. 2016